@charset "UTF-8";
/* CSS Document */

body{
	margin-left:0px;
		margin-top:0px;
}

a:link {color: #C7A871; text-decoration: none; }
a:active {
	color: #C7A871;
	text-decoration: underline;
}
a:visited {
	color: #C7A871;
	text-decoration: underline;
}

.contentH1{
	font-family: "Arial Narrow", "Arial", "Arial Narrow Bold";
	font-size:19px;
	color: #CAB272;
	line-height: 1.2em;
}

.contentH3{
	font-family: "Arial Narrow", "Arial", "Arial Narrow Bold";
	font-size:14px;
	color: #CAB272;
	line-height: 1.2em;
}

.quoteH3{
	font-family: "Arial Narrow", "Arial", "Arial Narrow Bold";
	font-size:33px;
	color: #CAB272;
	line-height: 1.2em;
}

.contentH2{
	font-family: "Arial Narrow", "Arial", "Arial Narrow Bold";
	font-size:22px;
	color: #999898;
}

.content{
	font-family: "Arial";
	color: #444;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.4em;
	font-size: 12px;
}

.content_coloured{
	font-family: "Arial";
	color: #CAB272;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.4em;
	font-size: 13px;
}

.content2{
	font-family: "Arial";
	
	color: #999898;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.4em;
	font-size: 11px;
}

#wrapper{
	width:1049px;
	height::927px;
	margin-right:auto;
	margin-left:auto;
	padding-right: 80px;
}
	

#left {
	width:289px;
	height:707px;
	background-image:url(images/left_bar_logo.jpg);
	float:left;
	background-repeat: no-repeat;
}

#top {
	width:727px;
	height:98px;
	float:left;
}
#top_headding {
	width:200px;
	height:28px;
	float:left;
	padding: 8px;
	margin-top: 54px;
}

#footer_headding {
	width:240px;
	height:28px;
	float:left;
	margin-top: 10px;
	margin-left: 820px;
	background-image: url(images/blank.png);

}

#banner {
	width:727px;
	height:327px;
	float:left;
}

#content {
	width:717px;
	height:230px;
	float:left;
	overflow: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 10px;
}

#content2 {
	width:707px;
	height:567px;
	float:left;
	overflow: auto;
	margin-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#nav {
	width:727px;
	height:32px;
	float:left;
}

#nav2 {
	width:727px;
	height:32px;
	float:left;
	position:absolute;
	top:675px;
	margin-left: 210px;
}

#footer {
	width:100%;
	height:50%;
	float:left;
	background-image: url(images/lower_graident.jpg);
	z-index: 0;
	position: absolute;
	top: 707px;
	left: 0px;
	background-repeat: repeat-x;
	background-color: #000;
}

#floatingbottles {
	width:200px;
	height:375px;
	background-image:url(images/The-Wine-Maker_03.png);
	background-repeat:no-repeat;
	position: absolute;
	top: 600px;
	margin-left: 60px;
	z-index: 2;
}

#floatingbottles2 {
	width:300px;
	height:30px;
	position: absolute;
	top: 730px;
	margin-left: 750px;
	z-index: 2;
	text-align: right;
}

#url {
	width: 312px;
	height: 75px;
	position: absolute;
	left: 748px;
	top: 722px;
	z-index: 2;
}

/* Front Page Content */
#cardboard {
	width: 100%;
	height: 707px;
	z-index: -1;
	top: 0px;
	left: 0px;
	position: absolute;
	background-image:url(images/front_background.jpg);
	background-repeat:repeat;
}

#homepage_image {
	width:909px;
	height:645px;
	background-image:url(images/Home-Page.jpg);
	 
	margin-left: auto;
	background-repeat: no-repeat;
	margin-right: auto;
}

#wine_page_desc {
	width: 550px;
	height: 120px;
	float :left;
	text-align: left;
}

#wine_page_img {
	width: 40px;
	height: 155px;
	float :left;
	margin-left: 30px;
	margin-right: 60px;
}

#image_insert {
	width: 169px;
	height: 225px;
	float: right;
	margin-left: 15px;
}
